<?php

##################################################

# inc-index.php

##################################################

define( "BRWS_GE_HEADER",  "ALLE GENRER" );
define( "BRWS_GE_HELP",  "Vis alle spor i denne genren." );
define( "BRWS_PLAY_GE_HELP",  "Start avspilling av alle spor i denne genren" );
define( "BRWS_PLAY_RANDGE_HELP",  "Start avspilling av alle spor i denne genren i tilfeldig rekkefølge" );
define( "BRWS_AR_HEADER",  "NYESTE ARTISTER" );
define( "BRWS_AR_HELP",  "Klikk for å se alle spor med denne artisten." );
define( "BRWS_PLAY_AR_HELP",  "Start avspilling av alle spor med denne artisten" );
define( "BRWS_FILTER_AR_HELP",  "Klikk for å se alle album med denne artisten." );
define( "BRWS_PLAY_RANDAR_HELP",  "Start avspilling av alle spor med denne artisten i tilfeldig rekkefølge" );
define( "BRWS_AL_HEADER",  "NYESTE ALBUM" );
define( "BRWS_AL_HELP",  "Klikk for å se alle spor på dette albumet." );
define( "BRWS_PLAY_AL_HELP",  "Start avspilling av alle spor på dette albumet" );
define( "BRWS_FILTER_AL_HELP",  "Klikk for å se alle artister på dette albumet." );
define( "BRWS_PLAY_RANDAL_HELP",  "Start avspilling av alle spor på dette albumet i tilfeldig rekkefølge" );


##################################################

# TRANSLATE THESE STRINGS #

define( "BRWS_PLAY_EDITGE_HELP",  "Click To Edit This Genre's Info" );
define( "BRWS_EXPLORE_HEADER",  "Explore" );
define( "BRWS_EXPLORE_HEADER_HELP",  "Click To Explore The Music Library By Sub-genres" );
define( "BRWS_BROWSE_HEADER",  "Browse" );
define( "BRWS_BROWSE_HEADER_HELP",  "Click To Browse The Music Library By Tracks" );
define( "BRWS_PLAY_ALL_HELP",  "Start Playing All Tracks In The Library" );
define( "BRWS_RANDPLAY_ALL_HELP",  "Start Playing All Tracks In The Library Randomly" );
define( "BRWS_PLAY_ALL_AR_HELP",  "Start Playing All Tracks By The Latest Artists" );
define( "BRWS_RANDPLAY_ALL_AR_HELP",  "Start Playing All Tracks By The Latest Artists Randomly" );
define( "BRWS_PLAY_ALL_AL_HELP",  "Start Playing All Tracks On The Latest Albums" );
define( "BRWS_RANDPLAY_ALL_AL_HELP",  "Start Playing All Tracks On The Latest Albums Randomly" );
define( "BRWS_EDIT_AL_HELP",  "Edit This Album's Information" );
define( "BRWS_EDIT_AR_HELP",  "Edit This Artist's Information" );


##################################################

?>
